pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: quality of recently imported Gnome packages

On Mon, 24 Nov 2008, Jörn Clausen wrote:
I consider it a real danger, if more and more packages of this quality
are needed for basic libraries. I tried to install gimp, which led via
librsvg -> libgsf -> gnome-vfs -> gnome-mount -> hal -> policykit to
this broken package. If possible, the diffusion of low-level
functionality like HAL into high-level libraries should be cut off at
some point, at least as a build option. If this is not possible, maybe
the Gnome folks need to be convinced to modularize their packages

If you really don't want HAL, add to mk.conf:



Home | Main Index | Thread Index | Old Index